using UnityEngine;

public class ToppledCan : MonoBehaviour, IInteractable
{

    public Dialogue dialogue;
    private string[] lines;

    
    void Start()
    {
        lines = new string[]{"It stinks!","The flies sure love it though."};
    }


    public void Interact()
    {
        dialogue.StartDialogue(lines);
    }
}
